List marketplace access grants
curl --request GET \
--url https://api.openworklabs.com/v1/marketplaces/{marketplaceId}/accessimport requests
url = "https://api.openworklabs.com/v1/marketplaces/{marketplaceId}/access"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.openworklabs.com/v1/marketplaces/{marketplaceId}/access', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "<string>",
"orgMembershipId": "<string>",
"teamId": "<string>",
"orgWide": true,
"createdByOrgMembershipId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"removedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}{
"error": "<string>",
"details": [
{
"message": "<string>",
"path": [
"<string>"
]
}
]
}{
"error": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Marketplaces
List marketplace access grants
Lists direct, team, and org-wide grants for a marketplace.
GET
/
v1
/
marketplaces
/
{marketplaceId}
/
access
List marketplace access grants
Path Parameters
Den TypeID with 'mkt_' prefix and a 26-character base32 suffix.
Required string length:
30Pattern:
^mkt_.*Was this page helpful?
⌘I